[android-components](../../index.md) / [mozilla.components.feature.webcompat](../index.md) / [WebCompatFeature](./index.md)

# WebCompatFeature

`object WebCompatFeature` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/webcompat/src/main/java/mozilla/components/feature/webcompat/WebCompatFeature.kt#L13)

Feature to enable website-hotfixing via the Web Compatibility System-Addon.

### Functions

| Name | Summary |
|---|---|
| [install](install.md) | `fun install(engine: `[`Engine`](../../mozilla.components.concept.engine/-engine/index.md)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) |
